Subject: LTK1221601952176X-Lebanon UK hub address
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Wed, 22 Oct 2014 22:29:38 +0530 (IST)

Hi Subir sir,

May I ask if we now offer UK hub address for Lebanon customers? I have a customer who mailed us and is asking as to why he didn't get the UK Borderlinx address. When I tried to visit Lebanon page, on the right hand corner of the page it stated there:

Borderlinx provides DHL Lebanon customers with a UK and US shipping address so they can buy from their favorite UK and USA online shops. DHL Lebanon customers enjoy exclusive discounts on Borderlinx package forwarding and international shipping services to ship to Lebanon.

Aside from that, if you click Shipping Services , you will be redirected to a page where it also stated:

Be the first to know about hot deals in the US & EU

Attached herewith is the screenshot of the page. Pls check and advise. I have yet to answer cs email as I need your clarification in this regard.

Best rgrds,
Gelna